Docs header transparent bg

Bundler.setup

Configure the load path so all dependencies in your Gemfile can be required
require 'rubygems'
require 'bundler'
Bundler.setup
require 'nokogiri'

Only add gems from specified groups to the load path. If you want the gems in the default group, make sure to include it
require 'rubygems'
require 'bundler'
Bundler.setup(:default, :ci)
require 'nokogiri'
Learn More: Groups
Edit this document on GitHub if you caught an error or noticed something was missing.